import { Test, TestingModule } from '@nestjs/testing';
import { JobInvitationsService } from './job_invitations.service';

describe('JobInvitationsService', () => {
  let service: JobInvitationsService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [JobInvitationsService],
    }).compile();

    service = module.get<JobInvitationsService>(JobInvitationsService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
